[Desktop Entry]
Encoding=UTF-8
Name=Fatdog Help
Icon=/usr/share/pixmaps/midi-icons/help48-fatdog.svg
Comment=Information on how to use and configure Fatdog
Exec=fatdog-help.sh
Terminal=false
Type=Application
Categories=System
GenericName=
GenericName[de]=
Name[de]=Hilfe zu Fatdog
Comment[de]=Information zu Gebrauch und Konfiguration von Fatdog
